<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="17d0ddc9350ff003e364363e12b0e250">
  <dict>
    <!--2024-01-26 15:33:37.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-01-26 15:33:40.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
